Changeset 9193


Ignore:
Timestamp:
2007-10-08T21:49:55+02:00 (10 years ago)
Author:
blogic
Message:

make xmms compatible to new pkg_install_files parameter

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/XOrg/app/xmms/Makefile

    r9177 r9193  
    5555 
    5656define Package/xmms/install 
    57         $(call pkg_install_files,$(1),/usr/bin/xmms /usr/lib/libxmms.so /usr/lib/libxmms.so.1 /usr/lib/libxmms.so.1.3.1 /usr/share/xmms/) 
     57        $(call pkg_install_files,$(PKG_INSTALL_DIR),$(1),/usr/bin/xmms /usr/lib/libxmms.so /usr/lib/libxmms.so.1 /usr/lib/libxmms.so.1.3.1 /usr/share/xmms/) 
    5858endef 
    5959 
Note: See TracChangeset for help on using the changeset viewer.